# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
################################################################################
#
# page title
#
#EN: Password Reset Confirmation
pwResetSuccess.title=Confirmation de r\u00e9initialisation du mot de passe
#EN: Sun Java System Access Manager (Password Reset)
pwConsole.title=Sun Java System Access Manager (r\u00e9initialisation du mot de passe)
#EN: Password Reset User Validation
userValidate.title=Validation de l'utilisateur pour la r\u00e9initialisation du mot de passe
#EN: Password Question for {0}
pwQuestion.title=Question concernant le mot de passe de {0}

#
# buttons
#
#EN: Next
next.button=Suivant
#EN: Previous
previous.button=Pr\u00e9c\u00e9dent
#EN: OK
ok.button=OK

#
# message titles
#
#EN: Error
error.title=Erreur
#EN: Invalid URL
invalidURL.title=URL incorrecte
#EN: Error
uncaughtException.title=Erreur

#
# message and error
#
#EN: The password cannot be reset for this user.
userNotExists.message=Le mot de passe de cet utilisateur ne peut pas \u00eatre r\u00e9initialis\u00e9.
#EN: An attempt was made to reset the password of an invalid user, {0}.
logUserNotExists.message=Tentative de r\u00e9initialisation du mot de passe d''un utilisateur non valide, {0}.
#EN: There is more than one user matching the specified value. Enter a different value, or contact your administrator for assistance.
multipleUsersExists.message=Plusieurs utilisateurs correspondent \u00e0 la valeur indiqu\u00e9e. Entrez-en une autre ou demandez conseil \u00e0 votre administrateur.
#EN: Cannot change your password. Contact your administrator for assistance.
passResetError.message=Impossible de changer le mot de passe. Contactez votre administrateur pour obtenir de l'aide.
#EN: An email has been sent to your account with your new password.
emailNotify.message=Un message indiquant votre nouveau mot de passe a \u00e9t\u00e9 envoy\u00e9 \u00e0 votre compte.
#EN: Incorrect answer entered.
wrongAnswer.message=R\u00e9ponse incorrecte.
#EN: Your Sun Java System Access Manager password was changed to:  {0}
resetPassMail.message=Votre mot de passe Sun Java System Access Manager a \u00e9t\u00e9 chang\u00e9 en :  {0}
#EN: There are no questions configured for you.
noQuestions.message=Aucune question n'a \u00e9t\u00e9 configur\u00e9e pour vous.
#EN: An answer for the secret questions does not exist.
noAnswers.message=Aucune r\u00e9ponse aux questions secr\u00e8tes n'a \u00e9t\u00e9 d\u00e9finie.
#EN: An attempt was made to reset your password. If this was not done by you, contact your administrator.
attemptEmail.message=Une tentative de r\u00e9initialisation du mot de passe a \u00e9t\u00e9 effectu\u00e9e. Si vous n'en \u00eates pas l'instigateur, contactez votre administrateur.
#EN: Sun Java System Access Manager Password Reset
resetSubject.message=R\u00e9initialisation du mot de passe Sun Java System Access Manager
#EN: Sun Java System Access Manager Password Reset
attemptSubject.message=R\u00e9initialisation du mot de passe Sun Java System Access Manager
#EN: The Password Reset Service is currently disabled. Contact your administrator.
pwResetDisabled.message=Le service de r\u00e9initialisation du mot de passe est actuellement d\u00e9sactiv\u00e9. Contactez votre administrateur.
#EN: Enter a value.
missingUserAttr.message=Entrez une valeur.
#EN: Enter values for all fields.
missingAnswer.message=Tous les champs doivent \u00eatre remplis.
#EN: You have entered an invalid URL.
invalidURL.message=L'URL entr\u00e9e n'est pas valide.
#EN: An error occurred while processing this request. Contact your administrator.
uncaughtException.message=Une erreur s'est produite lors du traitement de la demande. Contactez votre administrateur.
#EN: We are unable to send password to you. Contact your administrator.
noEmail.message=Nous ne sommes pas en mesure de vous envoyer le mot de passe. Contactez votre administrateur.
#EN: This user is not active. Contact your administrator.
userNotActive.message=Utilisateur inactif. Contactez votre administrateur.
#EN: User account is expired. Contact your administrator.
userAccountExpired.message=Le compte utilisateur est arriv\u00e9 \u00e0 expiration. Contactez votre administrateur.
#EN: Your password has been reset but we are unable to send it to you. Contact your administrator.
sendEmailFailed.message=Votre mot de passe a \u00e9t\u00e9 r\u00e9initialis\u00e9 mais nous ne sommes pas en mesure de vous l'envoyer. Contactez votre administrateur.

#
# labels
#
#EN: <Identity-Server>
fromAddress.label=<Identity-Server>
#EN: Sun Microsystems Logo
sunLogo.label=Logo Sun Microsystems
#EN: Sun Java System Access Manager
product.label=Sun Java System Access Manager
#EN: Sun Java System Software
javaLogo.label=Logiciel Sun Java System

#
# copyright text
#
#EN: Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. Sun Microsystems, Inc. has intellectual property rights relating to technology embodied in the product that is described in this document.  In particular, and without limitation, these intellectual property rights may include one or more of the U.S. patents listed at http://www.sun.com/patents and one or more additional patents or pending patent applications in the U.S. and in other countries. U.S. Government Rights - Commercial software. Government users are subject to the Sun Microsystems, Inc. standard license agreement and applicable provisions of the FAR and its supplements. Use is subject to license terms. This distribution may include materials developed by third parties. Sun, Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or registered trademarks of Sun Microsystems, Inc. in the U.S. and other countries.<br><br>Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun Microsystems, Inc. detient les droits de propriete intellectuels relatifs a la technologie incorporee dans le produit qui est decrit dans ce document.  En particulier, et ce sans limitation, ces droits de propriete intellectuelle peuvent inclure un ou plus des brevets americains listes a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires ou les applications de brevet en attente aux Etats - Unis et dans les autres pays. L'utilisation est soumise aux termes du contrat de licence. Cette distribution peut comprendre des composants developpes par des tierces parties. Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques de fabrique ou des marques deposees de Sun Microsystems, Inc. aux Etats-Unis et dans d'autres pays.
copyright.text=Copyright (c) 2004 Sun Microsystems, Inc. Tous droits r\u00e9serv\u00e9s. Sun Microsystems, Inc. d\u00e9tient les droits de propri\u00e9t\u00e9 intellectuelle relatifs \u00e0 la technologie incorpor\u00e9e dans le produit qui est d\u00e9crit dans ce document.  En particulier, et ce sans limitation, ces droits de propri\u00e9t\u00e9 intellectuelle peuvent inclure un ou plusieurs des brevets am\u00e9ricains r\u00e9pertori\u00e9s \u00e0 l'adresse http://www.sun.com/patents, et un ou plusieurs brevets suppl\u00e9mentaires ou des demandes de brevet en instance aux \u00c9tats-Unis et dans d'autres pays. Soumis \u00e0 la l\u00e9gislation am\u00e9ricaine - Logiciel commercial. Les utilisateurs de l'\u00c9tat sont soumis au contrat de licence standard de Sun Microsystems, Inc. ainsi qu'aux clauses applicables du FAR et de ses suppl\u00e9ments. L'utilisation du logiciel est soumise aux termes de la licence. La distribution du logiciel peut s'accompagner de celle de composants mis au point par des tiers. Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques ou des marques d\u00e9pos\u00e9es de Sun Microsystems, Inc. aux \u00c9tats-Unis et dans d'autres pays.<br><br>Copyright (c) 2004 Sun Microsystems, Inc. Tous droits r\u00e9serv\u00e9s. Sun Microsystems, Inc. d\u00e9tient les droits de propri\u00e9t\u00e9 intellectuelle relatifs \u00e0 la technologie incorpor\u00e9e dans le produit qui est d\u00e9crit dans ce document.  En particulier, et ce sans limitation, ces droits de propri\u00e9t\u00e9 intellectuelle peuvent inclure un ou plusieurs des brevets am\u00e9ricains r\u00e9pertori\u00e9s \u00e0 l'adresse http://www.sun.com/patents, et un ou plusieurs brevets suppl\u00e9mentaires ou des demandes de brevet en instance aux \u00c9tats-Unis et dans d'autres pays. L'utilisation du logiciel est soumise aux termes du contrat de licence. La distribution du logiciel peut s'accompagner de celle de composants mis au point par des tiers. Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques ou des marques d\u00e9pos\u00e9es de Sun Microsystems, Inc. aux \u00c9tats-Unis et dans d'autres pays.

################################################################################
#
# logging messages
#
#EN: Account is not active for user {0}.
accountInactive.message=Le compte de l''utilisateur {0} est inactif.
#EN: Account has expired for user {0}.
accountExpired.message=Le compte de l''utilisateur {0} est arriv\u00e9 \u00e0 expiration.
#EN: Account is locked for user {0}.
accountLocked.message=Le compte de l''utilisateur {0} est verrouill\u00e9.
#EN: Password Reset for {0} has been deactivated due to successive password reset failures.
accountLockout.message=La r\u00e9initialisation du mot de passe de {0} a \u00e9t\u00e9 d\u00e9sactiv\u00e9e en raison de plusieurs \u00e9checs successifs de r\u00e9initialisation.
#EN: Password was changed for user {0}.
pwResetSuccess.message=Mot de passe de l''utilisateur {0} modifi\u00e9.
#EN: An attempt to reset password for user {0} was unsuccessful.
pwResetFail.message=\u00c9chec de la tentative de r\u00e9initialisation du mot de passe de l''utilisateur {0}.

################################################################################
#
# Password Reset lockout messages
#
#EN: <Identity-Server>
lockOutEmailFrom=<Identity-Server>
#EN: WARNING: Password Reset Lockout Notice
lockOutEmailSub=AVERTISSEMENT : avis de verrouillage de la r\u00e9initialisation de mot de passe
#EN: Password Reset has been deactivated for this account due to successive password reset failures.
lockoutMsg.message=La r\u00e9initialisation du mot de passe de ce compte a \u00e9t\u00e9 d\u00e9sactiv\u00e9e en raison de plusieurs \u00e9checs successifs de r\u00e9initialisation.
#EN: Password Reset for {0} has been deactivated due to successive password reset failures.
lockOutEmailMsg=La r\u00e9initialisation du mot de passe de {0} a \u00e9t\u00e9 d\u00e9sactiv\u00e9e en raison de plusieurs \u00e9checs successifs de r\u00e9initialisation.
#EN: Incorrect answer entered. Lockout will occur after next {0} answer failure(s).
lockoutWarning.message=R\u00e9ponse incorrecte. Le verrouillage sera effectu\u00e9 apr\u00e8s {0} \u00e9chec(s) de r\u00e9ponse.
